@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/*----------------------------------------
	全体
----------------------------------------*/

html{
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	font-size:62.5%;
	color: #333;
	-webkit-text-size-adjust:100%;
	line-height:1.5;
	font-weight: 500;
}

.yugo{
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
}
.noto{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

body{
	font-size:1.4rem;
	font-size: 1.4em;
	font-weight: 500;
}

#container{
	/* overflow: hidden; */
		color: #000;
}
img{ vertical-align: bottom; }
a{
	color:#1c1c1c;
	transition: all 0.4s;
	text-decoration: none;
}
a:hover,
.op:hover{
	opacity: 0.7;
	transition: all 0.4s;
}

.nolink{
	pointer-events: none;
	opacity: 0.3!important;
}
.nolink1{
	pointer-events: none;
}

.nowrap{
	white-space: nowrap;
}


/*----------------------------------------
	text
----------------------------------------*/

p{ 
	line-height: 2; 
	font-feature-settings: "palt";
}
.text_green{ color: #91aa9c; }
.text_darkyellow{ color: #2b290f; }
.text_lighter{ font-weight: lighter !important; }
.text_bold{ font-weight: bold !important; }
.text_bolder{ font-weight: bolder !important; }
.text_500{ font-weight: 500 !important; }
.text_900{ font-weight: 900 !important; }
.text_normal{ font-weight: normal; }
.yu_min{ font-family:'游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro','ＭＳ Ｐ明朝','ＭＳ 明朝',serif; }
.meiryo{ font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif; }

:root {
	--text11: clamp(1.1rem, 1.0vw, 1.1rem);
	--text12: clamp(1.2rem, 1.1vw, 1.2rem);
	--text13: clamp(1.3rem, 1.25vw, 1.3rem);
	--text14: clamp(1.4rem, 1.34vw, 1.4rem);
	--text15: clamp(1.4rem, 1.4vw, 1.5rem);
	--text16: clamp(1.4rem, 1.5vw, 1.6rem);
	--text18: clamp(1.5rem, 1.7vw, 1.8rem);
	--text20: clamp(1.6rem, 1.9vw, 2rem);
	--text21: clamp(1.7rem, 2vw, 2.1rem);
	--text22: clamp(1.7rem, 2.1vw, 2.2rem);
	--text24: clamp(1.8rem, 2.3vw, 2.4rem);
	--text25: clamp(1.8rem, 2.35vw, 2.5rem);
	--text26: clamp(1.9rem, 2.5vw, 2.6rem);
	--text28: clamp(1.9rem, 2.6vw, 2.8rem);
	--text30: clamp(2rem, 2.8vw, 3rem);
	--text32: clamp(2rem, 3vw, 3.2rem);
	--text34: clamp(2rem, 3.2vw, 3.4rem);
	--text36: clamp(2rem, 3.3vw, 3.6rem);
	--text38: clamp(2.1rem, 3.4vw, 3.8rem);
	--text40: clamp(2.2rem, 3.8vw, 4rem);
	--text48: clamp(2.5rem, 4.5vw, 4.8rem);
	--text60: clamp(3.2rem, 5.7vw, 6rem);
}
.text_11 { font-size: var(--text11); }
.text_12 { font-size: var(--text12); }
.text_13 { font-size: var(--text13); }
.text_14 { font-size: var(--text14); }
.text_15 { font-size: var(--text15); }
.text_16 { font-size: var(--text16); }
.text_18 { font-size: var(--text18); }
.text_20 { font-size: var(--text20); }

.text_21 { font-size: var(--text21); }
.text_22 { font-size: var(--text22); }
.text_24 { font-size: var(--text24); }
.text_25 { font-size: var(--text25); }
.text_26 { font-size: var(--text26); }
.text_28 { font-size: var(--text28); }
.text_30 { font-size: var(--text30); }
.text_32 { font-size: var(--text32); }
.text_34 { font-size: var(--text34); }
.text_36 { font-size: var(--text36); }
.text_38 { font-size: var(--text38); }
.text_40 { font-size: var(--text40); }
.text_48 { font-size: var(--text48); }
.text_60 { font-size: var(--text60); }
/*line-height*/
.lh_06{ line-height: 0.6; }
.lh_08{ line-height: 0.8; }
.lh_09{ line-height: 0.9; }
.lh_10{ line-height: 1.0 !important; }
.lh_11{ line-height: 1.1 !important; }
.lh_12{ line-height: 1.2 !important; }
.lh_13{ line-height: 1.3 !important; }
.lh_14{ line-height: 1.4 !important; }
.lh_15{ line-height: 1.5 !important; }
.lh_16{ line-height: 1.6 !important; }
.lh_17{ line-height: 1.7 !important; }
.lh_18{ line-height: 1.8 !important; }

/*letter-spacing*/
.ls_no{letter-spacing: normal;}
.ls_-2{ letter-spacing: -2px; }
.ls_-1{ letter-spacing: -1px; }
.ls_01{ letter-spacing: 0.1px; }
.ls_02{ letter-spacing: 0.2px; }
.ls_025{ letter-spacing: 0.25px; }
.ls_03{ letter-spacing: 0.3px; }
.ls_04{ letter-spacing: 0.4px; }
.ls_05{ letter-spacing: 0.5px; }
.ls_06{ letter-spacing: 0.6px; }
.ls_07{ letter-spacing: 0.7px; }
.ls_08{ letter-spacing: 0.8px; }
.ls_09{ letter-spacing: 0.9px; }
.ls_1{ letter-spacing: 1px; }
.ls_12{ letter-spacing: 1.2px; }
.ls_13{ letter-spacing: 1.3px; }
.ls_14{ letter-spacing: 1.4px; }
.ls_2{ letter-spacing: 2px; }
.ls_3{ letter-spacing: 3px; }
.ls_-01em{ letter-spacing: -0.1em; }
.text_r{text-align:right;}

a.link_tex{ color: #0199cc; }
a.link_tex:hover{ opacity: 0.7; }

@media print, screen and (min-width: 821px){

	/*line-height*/
	.lh_19{ line-height: 1.9 !important; }
	.lh_20{ line-height: 2 !important; }
	.lh_21{ line-height: 2.1 !important; }
	.lh_22{ line-height: 2.2 !important; }
	.lh_23{ line-height: 2.3 !important; }
	.lh_24{ line-height: 2.4 !important; }
	.lh_25{ line-height: 2.5 !important; }
	.lh_26{ line-height: 2.6 !important; }
	.lh_28{ line-height: 2.8 !important; }
	.lh_30{ line-height: 3 !important; }
	.lh_32{ line-height: 3.2 !important; }
	.lh_34{ line-height: 3.4 !important; }
	.lh_36{ line-height: 3.6 !important; }

	/*letter-spacing*/
	.ls_4{ letter-spacing: 4px; }
	.ls_5{ letter-spacing: 5px; }
	.ls_6{ letter-spacing: 6px; }
	.ls_7{ letter-spacing: 7px; }
	.ls_8{ letter-spacing: 8px; }

}/*END*/

@media screen and (max-width: 820px){

	/*letter-spacing*/
	.ls_4{ letter-spacing: 3px; }
	.ls_5{ letter-spacing: 4px; }
	.ls_6{ letter-spacing: 4px; }
	.ls_7{ letter-spacing: 4px; }
	.ls_8{ letter-spacing: 4px; }

	/*line-height*/
	.lh_19,
	.lh_20,
	.lh_21,
	.lh_22,
	.lh_23,
	.lh_24,
	.lh_25{
		line-height: 1.8 !important;
	}

}/*END*/

@media screen and (max-width: 599px){

	/*letter-spacing*/
	.ls_4{ letter-spacing: 2px; }
	.ls_5{ letter-spacing: 2px; }
	.ls_6{ letter-spacing: 2px; }
	.ls_7{ letter-spacing: 2px; }
	.ls_8{ letter-spacing: 2px; }

}/*END*/

li{ list-style:none; }
.center{ text-align:center; }
.text_center{text-align: center;}
.text_left{ text-align:left; }
.text_right{ text-align:right; }
.clear{ clear:both; }

.op:hover{
	filter: alpha(opacity=60);
	-moz-opacity:060;
	opacity:0.60;
}

.status{
	display:inline-block;
	background:#f7e4ac;
	padding: 1px 4px;
	margin-right:4px;
}

@media screen and (max-width: 599px){
	.text_center{text-align: left;}

}/*END*/


/*----------------------------------------
	layout
----------------------------------------*/

.max_respon{
	max-width:100%;
}
.pc_block{
	display: block;
}
.sp_block{
	display: none;
}
.tb_block{
	display: none;
}
.inner_frame{
	max-width: 1080px;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	margin-inline: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.inner_frame760{
	max-width: 760px;
	width: 100%;
	box-sizing: border-box;
	margin-inline: auto;
}
.inner_frame900{
    max-width: 900px;
    width: 100%;
    box-sizing: border-box;
    margin-inline: auto;
}
.inner_frame1350{
	max-width: 1390px;
	width: 100%;
	box-sizing: border-box;
	margin-inline: auto;
}

.rela{
	position: relative;
}
.rela_z1{
	position: relative;
	z-index: 1;
}
.ab{
	position: absolute;
}
.text_line{
	display: inline-block;
	border-bottom: 1px solid #000;
}
.palt{
	font-feature-settings: "palt";
}
.nogap{
	gap:0;
}

@media screen and (max-width: 768px){

	.inner_frame{
		padding-right: 3.5%;
		padding-left: 3.5%;
	}

}/*END*/

@media screen and (max-width: 599px){

	.inner_frame{
		padding-right: 4.3%;
		padding-left: 4.3%;
	}

}/*END*/

@media screen and (max-width: 599px){
	.pc_block{
		display: none!important;
	}
	.sp_block{
		display: block!important;
	}
}/*END*/

/*----------------------------------------
	レイアウト
----------------------------------------*/
.z_-1{
	z-index: -1;
}
.z_0{
	z-index: 0;
}
.z_1{
	z-index: 1;
}
.z_2{
	z-index: 2;
}
.z_3{
	z-index: 3;
}
.flex{
	display: flex;
}
.flex_wrap{
    display: flex;
    flex-wrap: wrap;
}
.flex_column{
    display: flex;
    flex-direction: column;
}
.j_center{
	justify-content: center;
}
.j_between{
    justify-content: space-between;
}
.j_around{
    justify-content: space-around;
}
.j_end{
	justify-content: end;
}
.al_center{
	align-items: center;
}
.gap2{
	column-gap: 2%;
	row-gap: 20px;
}
.gap3{
	column-gap: 3%;
	row-gap: 30px;
}
.gap4{
	column-gap: 4%;
	row-gap: 35px;
}
.gap5{
	column-gap: 5%;
	row-gap: 40px;
}
.gap1em{
	gap: 1em;
}
.gap2em{
	gap: 2em;
}
.grid2{
	display: grid;
	grid-template-columns: repeat(2,1fr);
}
.grid3{
	display: grid;
	grid-template-columns: repeat(3,1fr);
}
.grid4{
	display: grid;
	grid-template-columns: repeat(4,1fr);
}
.grid6{
	display: grid;
	grid-template-columns: repeat(6,1fr);
}
.grid2 li,.grid3 li,.grid4 li,.grid6 li{
	justify-self: center;
}
.w25{ width:25%; }
.w30{ width:30%; }
.w35{ width:35%; }
.w40{ width:40%; }
.w45{ width:45%; }
.w50{ width:50%; }
.w55{ width:55%; }
.w60{ width:60%; }
.w65{ width:65%; }
.w70{ width:70%; }
.w75{ width:75%; }
.w80{ width:80%; }
.w85{ width:85%; }
.w90{ width:90%; }
.w95{ width:95%; }

.flex.template1 >.narrow{
	width: 35%;
}
.flex.template1 >.wide{
	width: 56.7%;
}

.m_auto{
	margin: auto;
}
.m_inline{
	margin-inline: auto;
}
.block{
	display: block;
}

.block_768{
	display: none!important;
}

@media screen and (min-width: 600px) and (max-width: 768px){
	.block_768{
		display: block!important;
	}
}
@media (max-width:1200px){
	.box.w25,
	.box.w30,
	.box.w35{ width:45%; }
	.box.w40,
	.box.w45{ width:55%; }
	.box.w50,
	.box.w55{ width:65%; }
	.box.w60,
	.box.w65{ width:75%; }
	.box.w70,
	.box.w75,
	.box.w80{ width:85%; }
	.box.w85{ width:95%; }

	.flex.template1 >.narrow{
		width: 40%;
	}
}
@media (max-width:768px){
	.box.w25,
	.box.w30,
	.box.w35{ width:50%; }
	.box.w40,
	.box.w45{ width:60%; }
	.box.w50,
	.box.w55{ width:70%; }
	.box.w60,
	.box.w65{ width:80%; }
	.box.w70,
	.box.w75,
	.box.w80{ width:90%; }
	.box.w85{ width:100%; }

	.tb_mt_none{
		margin-top: 0;
	}
}
@media screen and (max-width: 599px){
	.sp_mt_none{
		margin-top: 0;
	}
	.sp_mb_none{
		margin-bottom: 0;
	}
	.flex{
		flex-direction: column;
	}
	.flex.reverse{
		flex-direction: column-reverse;
	}
	.w25,
	.w30,
	.w35,
	.w40,
	.w45,
	.w50,
	.w55,
	.w60,
	.w65,
	.w70,
	.w75,
	.w80,
	.w85,
	.w90,
	.w95{
		width:100%!important;
	}
	.flex.template1 >.narrow,.flex.template1 >.wide{
		width: 100%;
	}
	.grid2{
		grid-template-columns: repeat(1, 1fr);
	}
	.grid3{
		grid-template-columns: repeat(2, 1fr);
		gap: 10px!important;
	}
	.grid3 li:nth-child(3){
		grid-column: 1 / 3; 
		width: calc((100% - 10px) / 2);
	}
	.grid4{
		grid-template-columns: repeat(2,1fr);
	}
	.grid6{
		grid-template-columns: repeat(3,1fr);
	}
	.between{
		flex-direction: column;
	}
}

/*----------------------------------------
	他社作成css引用
----------------------------------------*/
/* 帯 */
.reserve-hd {
    background-color: #91AA9C;
    padding: 35px 0;
    margin-top: 43px;
    margin-bottom: 54px
}

@media (min-width: 1000px) {
    .reserve-hd {
        padding:68px 0;
        margin-top: 80px;
        margin-bottom: 83px
    }
}

.reserve-hd__inner {
    position: relative
}

.reserve-hd__en {
    position: absolute;
    max-width: 184px;
    top: -64px;
    left: 10px
}

@media (min-width: 1000px) {
    .reserve-hd__en {
        max-width:none;
        top: -96px;
        left: 65px
    }
}

.reserve-hd__ttl {
    text-align: center;
    font-size: 32px;
    font-size: 3.2rem;
    line-height: 44px;
    letter-spacing: .05em;
    font-weight: bold;
    color: #fff;
    position: relative
}

@media (max-width: 999px) {
    .reserve-hd__ttl {
        font-size:20px;
        font-size: 2rem;
        line-height: 30px
    }
}

/* 電話番号 */
.contact-box {
    margin-top: 87px;
    text-align: center
}

@media (max-width: 999px) {
    .contact-box {
        margin-top:56px
    }
}

.contact-box__ttl {
    font-size: 26px;
    line-height: 30px;
    letter-spacing: 0.05em;
    font-weight: bold
}

@media (max-width: 999px) {
    .contact-box__ttl {
        font-size:18px;
        line-height: 26px
    }
}

.contact-box__num {
    line-height: 1
}

@media (max-width: 999px) {
    .contact-box__num:before {
        content:"";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1
    }
}

.contact-box__num span {
    display: inline-block;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0.05em;
    color: #91AA9C;
    font-family: 'Cinzel', serif;
    position: relative;
    padding-left: 40px
}

@media (max-width: 999px) {
    .contact-box__num span {
        font-size:30px;
        padding-left: 30px
    }
}

.contact-box__num span::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    background: url("data:image/svg+xml,%3Csvg id='Group_25999' data-name='Group 25999' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='29.998' height='29.998' viewBox='0 0 29.998 29.998'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rectangle_15960' data-name='Rectangle 15960' width='29.998' height='29.998' fill='%2391aa9c'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Group_25998' data-name='Group 25998' clip-path='url(%23clip-path)'%3E%3Cpath id='Path_49737' data-name='Path 49737' d='M10.42,19.579a28.147,28.147,0,0,1-3.691-4.573l0,0q-.358-.56-.689-1.121a1.9,1.9,0,0,1,.3-2.309L8.52,9.389A3.827,3.827,0,0,0,9.51,5.7l-.77-2.867A3.825,3.825,0,0,0,5.05,0L2.7,0A2.549,2.549,0,0,0,.171,2.174,21.646,21.646,0,0,0,1.994,13.736c.216.5.446.986.7,1.476a28.355,28.355,0,0,0,5.095,6.994A28.355,28.355,0,0,0,14.785,27.3c.491.257.981.486,1.476.7a21.646,21.646,0,0,0,11.563,1.823A2.549,2.549,0,0,0,30,27.3l0-2.354a3.825,3.825,0,0,0-2.826-3.691l-2.867-.77a3.827,3.827,0,0,0-3.691.99l-2.183,2.183a1.9,1.9,0,0,1-2.309.3q-.56-.331-1.121-.689l0,0a28.146,28.146,0,0,1-4.573-3.691' transform='translate(0)' fill='%2391aa9c'/%3E%3C/g%3E%3C/svg%3E%0A") center no-repeat
}

@media (max-width: 999px) {
    .contact-box__num span::before {
        width:24px;
        height: 24px;
        margin-top: -12px;
        background-image: url("data:image/svg+xml,%3Csvg id='Group_25999' data-name='Group 25999' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rectangle_15960' data-name='Rectangle 15960' width='24' height='24' fill='%2391aa9c'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Group_25998' data-name='Group 25998' clip-path='url(%23clip-path)'%3E%3Cpath id='Path_49737' data-name='Path 49737' d='M8.357,15.7A22.575,22.575,0,0,1,5.4,12.035l0,0q-.287-.449-.552-.9a1.525,1.525,0,0,1,.242-1.852L6.834,7.53a3.07,3.07,0,0,0,.794-2.96l-.617-2.3A3.068,3.068,0,0,0,4.05,0L2.163,0A2.045,2.045,0,0,0,.137,1.744,17.361,17.361,0,0,0,1.6,11.017c.173.4.357.791.563,1.184a22.742,22.742,0,0,0,4.086,5.61,22.742,22.742,0,0,0,5.61,4.086c.393.206.787.39,1.184.563a17.361,17.361,0,0,0,9.274,1.462A2.044,2.044,0,0,0,24.06,21.9l0-1.888a3.068,3.068,0,0,0-2.267-2.96l-2.3-.617a3.07,3.07,0,0,0-2.96.794l-1.751,1.751a1.525,1.525,0,0,1-1.852.242q-.449-.265-.9-.552l0,0A22.574,22.574,0,0,1,8.357,15.7' transform='translate(0)' fill='%2391aa9c'/%3E%3C/g%3E%3C/svg%3E%0A")
    }
}

.contact-box__time {
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.05em;
    color: #91AA9C
}

@media (min-width: 1000px) {
    .contact-box__time {
        margin-left:22px
    }
}

@media (max-width: 999px) {
    .contact-box__time {
        font-size:14px;
        margin-top: 8px
    }
}

.contact-box .contact-box-inner {
    margin-top: 23px
}

@media (min-width: 1000px) {
    .contact-box .contact-box-inner {
        margin-top:35px;
        display: flex;
        align-items: center;
        justify-content: center
    }
}

@media (max-width: 999px) {
    .contact-box .contact-box-inner {
        margin:21px auto 0;
        border: 1px solid #91AA9C;
        width: calc(100% - 36px);
        position: relative;
        padding: 17px 0 13px
    }
}

/*----------------------------------------
	form.min.css の打ち消し
----------------------------------------*/
.has-form.step1 header .l-hInner .l-hNavi {
	display: block;
}

.has-form.step1 .l-hMenu {
	display: block;
}
.has-form.step1 .l-header, .has-form.step2 .l-header {
    position:fixed;
}
.has-form.step1 header .l-hInner {
    justify-content: space-between;
        padding: 0 30px;
}

/*----------------------------------------
	コンテンツ
----------------------------------------*/

.bg_beige{
	background: #f7f2e5;
}
.welcome_bg{
	background: url("../images/welcome_bg.jpg") no-repeat center;
	background-size: cover;
	margin-top: 68px;
}
.welcome_bg h1{
	max-width: 603px;
	width: 65%;
}
@media (max-width: 999px) {
	.welcome_bg {
		margin-top: 63px;
	}

}
@media (max-width: 599px) {
		.welcome_bg h1 {
		width: 80%;
	}
}
.example_box{
	max-width: 868px;
    width: 100%;
    margin-inline: auto;
    box-sizing: border-box;
    background: #f2f2f2;
    padding: 3em 3.5em;
}
.example_box ul{
	gap: 15px;
}
@media (max-width: 768px) {
	.example_box {
		padding: 3em 2em;
	}
}
@media (max-width: 599px) {
	.example_box {
		padding: 30px 4%;
	}
}

.studio_box{
	display: flex;
	column-gap: 8%;
	background: #fff;
	border: 1px solid #bbbbbb;
}
.studio_box > div:nth-child(1) {
    max-width: 485px;
    width: 50%;
}
.studio_box > div:nth-child(2) {
    width: 60%;
    padding: 3%;
    box-sizing: border-box;
	display: flex;
	align-items: center;
}
@media (max-width: 768px) {
	.studio_box {
		gap: 0;
	}
}
@media (max-width: 599px) {
	.studio_box {
		flex-direction: column;
	}
	.studio_box > div:nth-child(1) {
		max-width: 100%;
		width: 100%;
	}
	.studio_box > div:nth-child(2) {
		width: 100%;
		display: unset;
	}
}
